@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Poppins;
    src: url("../fonts/Poppins-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

*,
*::before,
*::after,
*:hover {
    box-sizing: border-box;
}

html {
    overflow-x: hidden !important;
}

body,
p,
span {
    font-family: "Poppins", sans-serif !important;
}

body.modal-open {
    padding: 0px !important;
}

a {
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif !important;
}

h2 {
    font-size: 38px !important;
    font-weight: 600 !important;
}


.heading-wrapper {
    position: relative;
}

.heading-title {
    display: inline-block;
}

.heading-wrapper:before {
    z-index: 1;
    content: "";
    position: absolute;
    height: clamp(5rem, 3.3219rem + 5.6172vw, 10.0625rem);
    width: clamp(1rem, 0.8846rem + 0.5128vw, 1.5rem);
    top: calc(0.25 * 1.4em);
    left: calc(-1 * clamp(1.875rem, 1.4423rem + 1.9231vw, 3.75rem));
    background-image: linear-gradient(to bottom,
            #dd4242 0%,
            #dd4242 0%,
            transparent 100%);
}

.heading-title span.red-color {
    color: #dd4242;
}

h3 {
    font-size: 24px !important;
}

@media only screen and (max-width: 767px) {
    h2 .heading-title {
        font-size: 32px;
    }
}

@media only screen and (max-width: 550px) {
    h2 .heading-title {
        font-size: 28px;
    }
}

/* paddings */
@media only screen and (max-width: 575px) {
    .paddinglr10 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media only screen and (max-width: 992px) {
    .paddingtopbtm10-sm {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.paddingtopbtm100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.paddingtopbtm50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.paddingtopbtm60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.paddingbtm60 {
    padding-bottom: 60px;
}

.paddingbtm40 {
    padding-bottom: 40px;
}

.paddingtop60 {
    padding-top: 60px;
}

.paddingtop50 {
    padding-top: 50px;
}

.paddingtop40 {
    padding-top: 40px;
}

.paddingtop30 {
    padding-top: 30px;
}

.paddingbtm30 {
    padding-bottom: 30px;
}

.paddingleftright50 {
    padding-left: 50px;
    padding-right: 50px;
}

.padding20 {
    padding: 20px;
}

.padding10 {
    padding: 10px;
}

.paddingbtm10 {
    padding-bottom: 10px;
}

.paddingbtm30 {
    padding-bottom: 30px;
}

.paddingbtm50 {
    padding-bottom: 50px;
}

.paddingtop30 {
    padding-top: 30;
}

.paddingbtm20 {
    padding-bottom: 20px;
}

.paddingtop20 {
    padding-top: 20px;
}

.paddingtop10 {
    padding-top: 10px;
}

.paddingbtm5 {
    padding-bottom: 5px;
}

.spacebottom30 {
    margin-bottom: 30px;
}

.spacetopbtm50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.paddingleft20 {
    padding-left: 50px;
}

.r-paddingbtm20 {
    padding-bottom: 20px;
}

/* margins */
.margin-auto {
    margin: auto;
}

.marginbottom30 {
    margin-bottom: 30px;
}

.margintop60 {
    margin-top: 60px;
}

.margintopbtm50 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-top: 10px;
}

.marginbtm10 {
    margin-top: 10px;
}

.margintopbtm60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.marginbtm60 {
    margin-bottom: 60px;
}

/* colors */
.white-color {
    color: white !important;
}

.red-color {
    color: #b91820 !important;
}

.light-white-color {
    color: #d3cfc6;
}

.grey-color {
    color: #b5b5b5;
}

.black-color {
    color: black !important;
}

.green-color {
    color: greenyellow;
}

/* bgs */
.black-bg {
    background-color: #041314 !important;
}

.grey-bg {
    background-color: #2f2f2f !important;
}

.white-bg {
    background-color: white !important;
}

.red-bg {
    background-color: #b91820;
}

.border-radius-50 {
    border-radius: 50%;
}

.border-radius-10 {
    border-radius: 10px;
}

.red-primary-btn {
    border-radius: 30px;
    padding: 10px 39px;
    font-size: 15px;
    font-weight: 300;
    font-family: "Poppins", sans-serif !important;
    color: white;
    background: #b91820;
}

.red-primary-btn:hover {
    color: black;
    background: white;
}

.white-secondary-btn {
    border-radius: 30px;
    padding: 10px 39px;
    font-size: 15px;
    font-weight: 300;
    font-family: "Poppins", sans-serif !important;
    background: white;
    color: black;
}

.white-secondary-btn:hover {
    background: #b91820;
    color: white;
}

.subtitle {
    position: relative;
    font-size: 14px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    font-weight: 400;
    width: fit-content;
}

.subtitle:after {
    position: absolute;
    content: "";
    mask-image: url(../images/home/h47t9snbd6blzmq7h8p.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center center;
    -webkit-mask-image: url(../images/home/h47t9snbd6blzmq7h8p.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    background-color: currentColor;
    width: 100%;
    max-width: 30px;
    height: 100%;
    right: -40px;
    top: 7px;
}

.subtitle-center:after {
    position: relative;
    content: "";
    mask-image: url(../images/home/h47t9snbd6blzmq7h8p.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center center;
    -webkit-mask-image: url(../images/home/h47t9snbd6blzmq7h8p.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center center;
    background-color: currentColor;
    width: 3em;
    height: 1.4em;
    margin-left: 10px;
    top: 0.7em;
    display: inline-block;
}

@media only screen and (max-width: 767px) {

    .subtitle,
    .subtitle-center {
        font-size: 12px;
    }
}

/* banner */
.banner-heading {
    font-size: 55px !important;
    text-transform: uppercase;
    line-height: 1.4em;
}

.title-first-letter {
    -webkit-transform: translateX(-120px);
    display: inline-block;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: unset !important;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
}

.home-banner-sec {
    background: url("/assets/images/home/banner-bg.webp");
    background-size: cover;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 20px !important;
    height: 20px !important;
    border-radius: 50%;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: transparent !important;
    background-clip: padding-box;
    border: 2px solid #b91820 !important;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
}

.carousel-indicators .active {
    background-color: #b91820;
}

@media only screen and (max-width: 767px) {

    .carousel-indicators {
        display: none !important;
    }



    .title-first-letter {
        -webkit-transform: translateX(0px);
        color: #b91820;
    }

    .home-banner-sec {
        min-height: 600px
    }

    h1.banner-heading,
    h2.banner-heading,
    .title-first-letter {
        font-size: 36px !important;
        font-weight: 700 !important;
    }
}
 

.content-counter {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.14em;
}

.marquee-wrapper {
    background: #2f2f2f;
    text-align: center;
    padding-top: 23px;
    padding-bottom: 15px;
    width: 100%;
    /* Ensure full width */
    overflow: hidden;
    /* Ensure that overflow is hidden */
}

.marquee-wrapper .container {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

.marquee-inner {
    display: flex;
    width: max-content;
    position: relative;
    flex-wrap: nowrap;
}

.marquee-inner span {
    display: inline-block;
    min-width: max-content;
    white-space: nowrap;
    margin: 0 10px;
}

.marquee-wrapper .marquee-block {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
    background: #2f2f2f;
    min-height: 50px;
    height: auto;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.marquee-item {
    display: inline-block;
    margin: 0 10px;
    transition: all 0.2s ease-out;
    background: transparent;
    width: auto;
    white-space: nowrap;
}

.marquee-inner.to-left {
    animation: marqueeLeft 90s linear infinite;
}

.marquee-inner.to-right {
    animation: marqueeRight 90s linear infinite;
}

@keyframes marqueeLeft {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes marqueeRight {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

.marquee-item p {
    font-weight: 600;
    color: transparent;
    line-height: 1;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px currentColor;
    font-size: 50px;
    -webkit-text-stroke: white;
    -webkit-text-stroke-width: 0.75px;
}

@media (max-width:600px) {
    .marquee-item p {
        font-size: 30px;
    }
}

.marquee-item i {
    padding-right: 20px;
}

/* home page cards slider */
/* Keyframes for rotation */
@keyframes title-icon-rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes title-icon-rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.service-card {
    position: relative;
    padding: 50px 35px;
}

@media only screen and (max-width: 600px) {
    .service-card {
        padding: 50px 20px;
    }
}

/* SVG icon */
.service-icon {
    transition: transform 0.5s ease-in-out;
}

/* Apply rotation on hover */
.service-card:hover .service-icon {
    animation: title-icon-rotate 1s linear infinite;
    -webkit-animation: title-icon-rotate 1s linear infinite;
}

.transparent-r-btn {
    background-color: transparent;
    border: 1px solid #b91820;
    padding: 20px 20px;
    border-radius: 50%;
    position: relative;
    /* Ensure the button is positioned relative to apply the animation */
    transition: background-color 0.3s ease;
}

.transparent-r-btn:hover {
    background-color: #b91820;
    animation: moveUp 0.5s ease-in-out forwards;
}

@keyframes moveUp {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
        /* Adjust the value as needed */
    }

    100% {
        transform: translateY(0);
    }
}

/* footer */
.footer-heading {
    font-size: 21px !important;
}

.custom-widget-wrap {
    display: flex;
    justify-content: start;
    align-items: flex-start;
}

.custom-widget {
    position: relative;
}

.custom-widget-container {
    overflow: hidden;
}

.custom-heading-holder {
    overflow: visible !important;
}

.custom-heading-title.charsplit span:not(.ani-hd) {
    display: inline-block !important;
    position: relative;
    transform-origin: 50% 100%;
    animation: animation-txt 2.5s cubic-bezier(0.72, 0, 0.18, 1) infinite;
    -webkit-text-stroke: 2px #b91820;
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-size: 56px;
}

@media (max-width:600px) {
    .custom-heading-title.charsplit span:not(.ani-hd) {
        font-size: 48px;
    }
}

.custom-heading-title.charsplit span.ani-hd span {
    -webkit-text-fill-color: transparent;
    color: transparent;
}

/* Wav Txt Animation */
@keyframes animation-txt {
    0% {
        transform: translate(0px, 0px);
    }

    20% {
        transform: translate3d(0px, 0px, 0px) scale(1, 0.6862) translate(0%, -0.4549%);
    }

    30% {
        transform: translate(0%, -14.8549%) scale(1, 1.4862);
    }

    35% {
        transform: translate(0%, 0%) scale(1, 0.9);
    }

    40% {
        transform: translate(0%, 0%) scale(1, 1.15);
    }

    45% {
        transform: translate(0%, 0%) scale(1, 0.95);
    }

    50% {
        transform: translate(0%, 0%) scale(1, 1.1);
    }

    55% {
        transform: translate(0%, 0%) scale(1, 0.95);
    }

    60% {
        transform: translate(0%, 0%) scale(1, 1);
    }

    100% {
        transform: translate(0px, 0px);
    }
}

.testimonial-img {
    border: 4px solid #b91820;
}

.testimonial-name {
    line-height: 1;
    font-size: 18px;
}

.testimonial-designation {
    letter-spacing: 0.3em;
    text-transform: uppercase;

    font-weight: 400;
    margin: 0;
    line-height: 1;
    margin-top: 5px;
}

.process-card {
    position: relative;
    padding: 50px 20px;
    outline: 3px solid #b91820;
    transition: outline 0.3s ease-in-out;
    /* Smooth transition for outline */
}

.process-card:hover {
    outline: 5px solid #b91820;
}

.process-card-subtitle {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: black;
    letter-spacing: 0.3em;
    transition: 375ms cubic-bezier(0.7, 0, 0.3, 1);
    -webkit-transition: 375ms cubic-bezier(0.7, 0, 0.3, 1);
}

.process-card-title {
    font-weight: 600;
    font-size: clamp(1rem, 0.8343rem + 0.5548vw, 1.5rem);
}



.process-card-arrow {
    display: inline-block;
    transition: transform 0.3s ease-in-out;

}

.process-card:hover .process-card-arrow {
    transform: rotate(45deg);

}

.getInTouch {
    animation: rotate 8s infinite linear;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.breadcrumb-bg {
    background: url('../images/home/banner-bg.webp'), center center no-repeat;
}

@media only screen and (max-width: 767px) {
    .breadcrumb-bg {
        background-position: center;
    }
}

.breadcrumb-heading {
    font-size: clamp(1.875rem, 1.4423rem + 1.9231vw, 3.75rem);
    line-height: 1.4em;
    font-weight: 600;
}

.company-info p {
    word-wrap: break-word;
}